Bug 103248 - system freezes when mounting cdrom samsung sw-408b
system freezes when mounting cdrom samsung sw-408b
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-08-28 00:10 EDT by Alvin
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/dmesg (5.61 KB, text/plain)
2003-08-28 00:21 EDT, Alvin
no flags Details

  None (edit)
Description Alvin 2003-08-28 00:10:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:

When I try to mount my CDRW samsung everything hangs up and I have to restart 
manually the system (press reset, keyboard doesn't respond).
I have another drive, cdrom ATAPI.
For more details of my system and the error, I attach the file dmesg (see "hdc" 
I have found everywhere on the net, people have similar problems, but nobody 
has answers. 
Hope you can solve my problem. Thank you.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. mount /dev/cdrom1 /mnt/cdrom1 (from console or gui)
2. or with /dev/sr0

Actual Results:  system freezes

Expected Results:  mounted cdrom

Additional info:
Comment 1 Alvin 2003-08-28 00:21:51 EDT
Created attachment 94021 [details]
Comment 2 Bugzilla owner 2004-09-30 11:41:29 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.